#pagina-offerte{

    position: fixed;
    top: 0;
    right: 0;
    margin-top: 5.8%;
    
    height: 88%;
    background-color: rgb(29, 29, 29);
    z-index: 4;
    transition-duration: .5s;
    overflow:hidden;
    overflow-y: scroll;

    display: flex;
    justify-content: center;
    align-items: flex-start;

}


#pagina-offerte-row{
    width: 100%;
    display: flex;

}

#pagina-offerte-row-left{
    width: 20%;

}

#pagina-offerte-row-right{
    width: 80%;
    padding-right: 2em;
    padding-top: 2em;
    padding-left: 1em;
    display: grid;
    grid-template-columns: 100%;
}